contentColumnType: string
fieldGroup: 310f84d2-9316-489a-9af9-55d02d7da72a
handle: cf_homeSlider_assets
instructions: ''
name: Slider
searchable: true
settings:
  allowedKinds:
    - image
  defaultUploadLocationSource: 'volume:eba15d33-0afa-49ee-b0f8-9f33d386c172'
  defaultUploadLocationSubpath: ''
  limit: '5'
  localizeRelations: false
  restrictFiles: '1'
  selectionLabel: ''
  singleUploadLocationSource: 'volume:eba15d33-0afa-49ee-b0f8-9f33d386c172'
  singleUploadLocationSubpath: ''
  sources:
    - 'volume:eba15d33-0afa-49ee-b0f8-9f33d386c172'
  useSingleFolder: ''
  viewMode: large
translationKeyFormat: null
translationMethod: none
type: craft\fields\Assets
